Skype緊急通話

Skype緊急通話は、下記の国、およびSkypeソフトウェアのプラットフォームとバージョンでご利用いただけます。

  • Skype 4.1 for Windows(またはそれ以降): 英国、オーストラリア、デンマーク、フィンランド
  • Skype 2.8 for Mac(またはそれ以降): 英国、オーストラリア、デンマーク、フィンランド
  • 固定電話用のアダプタ:  英国

上記の状況においてのみ、Skypeを介した限定的な緊急通話がサポートされます。上記以外の国と地域、また上記以外のSkypeソフトウェアのバージョンとプラットフォームでは、Skypeはいかなる種類の緊急通話もサポートしません。その他のSkype緊急通話の制限事項については、Skypeの利用規約をご覧ください。

© Skype - 最終更新日: 2012年12月